<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Olav Martos">
    <meta name="description" content="Creacion de la primera pagina web en Gitpod">
    <title>Home</title>
</head>
<body>
    <header>
        <figure>
            <img src="logo" alt="Logo de la pagina">
        </figure>
        <nav>
            <a href="">Home</a>
            <a href="videojuegos.html">Videojuegos</a>
            <a href="contacto.html">Contacto</a>
        </nav>
    </header>
    <section>
        <h2>Videojuegos</h2>
        <div>
            <fieldset>
                <figure>
                    <img src="game" alt="Logo de Minecraft">
                </figure>
                <h4>Minecraft</h4>
                <p>Videojuego de construcción de tipo «mundo abierto» o sandbox creado originalmente por el sueco Markus Persson, ​ y posteriormente desarrollado por Mojang Studios. Se lanzo el 18-11-2011. Tiene version para ordenador, consolas como PlayStation o Switch y mobiles.</p>
                <a href="videojuegos.html">Ver mas</a>
            </fieldset>
        </div>
        <div>
            <fieldset>
                <figure>
                    <img src="game" alt="Logo de The Binding of Isaac">
                </figure>
                <h4>The Binding of Isaac</h4>
                <p>Videojuego independiente diseñado por Edmund McMillen y programado por Florian Himsl, estrenado en Steam el 28 de septiembre de 2011. The Binding of Isaac es un juego de acción RPG con fuertes elementos de tipo Roguelike, en el cual los niveles son generados aleatoriamente.</p>
                <a href="videojuegos.html">Ver mas</a>
            </fieldset>
        </div>
        <div>
            <fieldset>
                <figure>
                    <img src="game" alt="Logo de Little Inferno">
                </figure>
                <h4>Little Inferno</h4>
                <p>Videojuego de rompecabezas desarrollado por el desarrollador de juegos independiente estadounidense Tomorrow Corporation. El juego fue lanzado para Wii U el 18 de noviembre de 2012 en Norteamérica y el 30 de noviembre de 2012 en Europa y Australasia.
                    Echa tus juguetes al fuego y juega con ellos mientras arden. Quédate en casa calentito. Ya nadie recuerda cuánto tiempo lleva nevando...   
                </p>
                <a href="videojuegos.html">Ver mas</a>
            </fieldset>
        </div>
        <div>
            <fieldset>
                <figure>
                    <img src="game" alt="Logo de World of Goo">
                </figure>
                <h4>World of Goo</h4>
                <p>Videojuego de lógica, con un fuerte énfasis en la física, publicado para la consola Wii y Nintendo Switch, y para los tres principales sistemas operativos de PC: Windows, Mac OS X y Linux y android. Salio el 13 de octubre de 2008.<br>
                    Vivir agarrando y soltándose, retorciéndose, hablando, utilizando gotas de pegamento para construir estructuras, puentes, balas de cañón, dirigibles y lenguas gigantes. Las millones de Goo Balls que viven en el hermoso World of Goo tienen curiosidad por explorar, pero ellas no saben que están en un juego, ni que son extremadamente deliciosas.
                </p>
                <a href="videojuegos.html">Ver mas</a>
            </fieldset>
        </div>
        <div>
            <fieldset>
                <figure>
                    <img src="game" alt="Logo de Braid">
                </figure>
                <h4>Braid</h4>
                <p>Videojuego de plataformas y lógica creado por el desarrollador independiente Jonathan Blow para el servicio Xbox Live Arcade de Xbox 360. Fue presentado oficialmente durante la conferencia de prensa de Microsoft del Tokyo Game Show 2007 y salió a la venta el 6 de agosto de 2008,2​ al precio de 1200 Microsoft Points.1​ El título ha sido portado a Windows, Mac, PlayStation 3 y sistemas con Linux.</p>
                <p>Braid es un juego de rompecabezas con toques plataformeros, presentado con un estilo pictórico, donde puedes manipular el flujo del tiempo de unas maneras inusuales y extrañas. Desde una casa en la ciudad, comenzarás una aventura hacia una serie de mundos y resolverás rompecabezas para rescatar una princesa raptada. En cada mundo, tendrás un poder diferente que afecta a la manera en la que el tiempo se comporta, y es precisamente la extrañeza del tiempo la que crea los rompecabezas. Los distintos comportamientos del tiempo incluyen: la posibilidad de rebobinar hacia atrás, objetos inmunes al rebobinado, tiempo que está unido al espacio, realidades paralelas, dilatación del tiempo, y quizá más.
                    Braid trata tu tiempo y atención como preciados; no hay relleno en este juego. Cada rompecabezas te enseña algo nuevo e interesante sobre el mundo del juego.</p>
                    <a href="videojuegos.html">Ver mas</a>
            </fieldset>
        </div>
        <div>
            <fieldset>
                <figure>
                    <img src="game" alt="Logo de Limbo">
                </figure>
                <h4>Limbo</h4>
                <p>Videojuego de lógica y plataformas desarrollado por la compañía independiente danesa Playdead y estrenado en 2010 para Xbox Live Arcade. La trama describe las vivencias de un niño mientras busca a su hermana en un entorno siniestro.</p>
                <a href="videojuegos.html">Ver mas</a>
            </fieldset>
        </div>
    </section>
    <br>
    <aside>
        <h2>Trucos</h2>
        <fieldset>
            <p>Si en Minecraft, tenemos los trucos activados podemos presionar la tecla T y escribir el comando "/fill x1 y1 z1 x2 y2 z2 bloque" para poder cambiar el material de una area</p>
            <a href="https://vandal.elespanol.com/guias/guia-minecraft-los-mejores-trucos-y-consejos-2018/los-mejores-trucos-y-comandos-de-minecraft-2018">Comandos de Minecraft</a>
        </fieldset>
    </aside>
    <div>
        <article>
            <h2>Noticias</h2>
            <section>
                <fieldset>
                    <figure>
                        <img src="imagentitular" alt="Imagen del Titular">
                    </figure>
                    <h4>Pokémon Escarlata y Púrpura presenta a Bellibolt, el nuevo Pokémon Electrorrana</h4>
                    <p>Dos nuevos vídeos de Pokémon Escarlata y Púrpura se centran en Bellibolt, el nuevo Pokémon que acompañará a la líder de gimnasio e-Nigma.</p>
                    <a href="noticia.html">Ver mas</a>
                </fieldset>
            </section>
            <section>
                <fieldset>
                    <figure>
                        <img src="imagentitular" alt="Imagen del Titular">
                    </figure>
                    <h4>El actor de Toad en Super Mario Bros: La Película confirma que habrá números musicales</h4>
                    <p>El actor Keegan-Michael Key confirma que Toad cantará en la película de animación de Super Mario Bros. producida por Illumination y Nintendo que llegará a los cines en marzo de 2023.</p>
                    <a href="noticia.html">Ver mas</a>
                </fieldset>
            </section>
            <section>
                <fieldset>
                    <figure>
                        <img src="imagentitular" alt="Imagen del Titular">
                    </figure>
                    <h4>Elden Ring se actualiza incluyendo 'referencias a dos nuevos mapas' - Notas del parche 1.07</h4>
                    <p>La versión 1.07 de Elden Ring ya está disponible en todas las plataformas con cambios en el sistema PvP, así como menciones al ray-tracing y dos nuevos mapas.</p>
                    <a href="noticia.html">Ver mas</a>
                </fieldset>
            </section>
            <section>
                <fieldset>
                    <figure>
                        <img src="imagentitular" alt="Imagen del Titular">
                    </figure>
                    <h4>El primer tráiler de Super Mario Bros: La película tiene una buena respuesta entre los fans</h4>
                    <p>La valoración en Youtube es muy positiva, pese a la polémica entre el público inglés con Chris Pratt en su interpretación de Mario.</p>
                    <a href="noticia.html">Ver mas</a>
                </fieldset>
            </section>
        </article>
    </div>
    <br>
    <section>
        <h2>Ranking</h2>
        <div>
            <figure>
                <img src="avatar" alt="avatar">
            </figure>
            <p><span>Olav</span><br><span>666.666.666 puntos</span><br><span>666 horas</span></p>
        </div>
        <div>
            <figure>
                <img src="avatar" alt="avatar">
            </figure>
            <p><span>Maria</span><br><span>666.666 puntos</span><br><span>633 horas</span></p>
        </div>
        <div>
            <figure>
                <img src="avatar" alt="avatar">
            </figure>
            <p><span>Eduard</span><br><span>666.633 puntos</span><br><span>510 horas</span></p>
        </div>
        <div>
            <figure>
                <img src="avatar" alt="avatar">
            </figure>
            <p><span>Unai</span><br><span>666.600 puntos</span><br><span>400 horas</span></p>
        </div>
        <div>
            <figure>
                <img src="avatar" alt="avatar">
            </figure>
            <p><span>Jose</span><br><span>666.000 puntos</span><br><span>399 horas</span></p>
        </div>
        <div>
            <figure>
                <img src="avatar" alt="avatar">
            </figure>
            <p><span>Didac</span><br><span>666 puntos</span><br><span>60 horas</span></p>
        </div>
    </section>
    <hr>
    <footer>
        <div>
            <p><strong><span>Facebook</span> <span>Twitter</span> <span>Instagram</span> <span>RSS</span></strong> Carrer d'Aiguablava 121 <br>08033 Barceolona</p>
            <p>Copyright</p>
        </div>
    </footer>
</body>
</html>